body {
    font: 14px Helvetica Neue, Helvetica, PingFang SC, Tahoma, Arial, sans-serif;
}
.header .header-content {
    height: 64px !important;
}
.footer {
    height: 40px;
    padding: 0;
}
/* banner图片 */
.banner-block {
    text-align: center;
    line-height: 0;
    background: #fff;
    width: 100%;
    min-width: 1190px;
    height: 250px;
    position: relative;
}
.banner-block .banner-bg {
    width: 100%;
    height: 250px;
}
.banner-block .banner-content {
    width: 1190px;
    height: 250px;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    margin: 0 auto;
}
.banner-block .banner-content img {
    max-width: 1060px;
    max-height: 250px;
    margin: 0 auto;
}
.banner-block .banner-content div {
    font-size: 36px; 
    letter-spacing: 2px; 
    line-height: 42px; 
    color: #fff; 
    text-shadow: 0 2px 4px #333; 
    font-weight: bold; 
    position: absolute; 
    top: 100px; 
    width: 100%; 
    font-family: "微软雅黑";
}
/* 导航菜单 */
.menu-block {
    position: relative;
    min-width: 1190px;
    width: 100%;
    background: #3C64F5;
    background: var(--Active-Color);
}
.menu-block .menu-content {
    width: 1190px;
    margin: 0 auto;
    display: flex;
    align-items: center;
    justify-content: flex-start;
}
.menu-block .menu-content .menu-item {
    position: relative;
    text-align: center;
    padding: 16px 50px;
    min-width: 58px;
}
.menu-block .menu-content .menu-item a {
    display: block;
    font-weight: bold;
    font-size: 18px;
    color: #ffffff;
    letter-spacing: 1px;
}
.menu-block .menu-content .menu-item:hover {
    background-color: #0a2ca8;
}
.menu-block .menu-content .menu-item.active {
    background-color: #0a2ca8;
}

/* 面包屑 */
.exam-crumbs {
    width: 1190px;
    margin: 5px auto;
    color: #6F6F6F;
    font-size: 15px;
    font-weight: 400;
    line-height: 24px;
    box-sizing: border-box;
    padding: 0 30px;
    position: relative;
    top: 12px;
}
.exam-crumbs a {
    color: #6F6F6F;
    cursor: pointer;
}
.exam-crumbs a:hover {
    color: var(--Active-Color);
}
.exam-crumbs a:hover .icon-home {
    background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg viewBox='0 0 1024 1024' xmlns='http://www.w3.org/2000/svg' width='20' height='20' fill='%233C64F5'%3E%3Cpath d='M923.733333 394.666667c-85.333333-70.4-206.933333-174.933333-362.666666-309.333334C533.333333 61.866667 490.666667 61.866667 462.933333 85.333333c-155.733333 134.4-277.333333 238.933333-362.666666 309.333334-14.933333 14.933333-25.6 34.133333-25.6 53.333333 0 38.4 32 70.4 70.4 70.4H192v358.4c0 29.866667 23.466667 53.333333 53.333333 53.333333H405.333333c29.866667 0 53.333333-23.466667 53.333334-53.333333v-206.933333h106.666666v206.933333c0 29.866667 23.466667 53.333333 53.333334 53.333333h160c29.866667 0 53.333333-23.466667 53.333333-53.333333V518.4h46.933333c38.4 0 70.4-32 70.4-70.4 0-21.333333-10.666667-40.533333-25.6-53.333333z m-44.8 59.733333h-57.6c-29.866667 0-53.333333 23.466667-53.333333 53.333333v358.4h-138.666667V661.333333c0-29.866667-23.466667-53.333333-53.333333-53.333333h-128c-29.866667 0-53.333333 23.466667-53.333333 53.333333v206.933334H256V507.733333c0-29.866667-23.466667-53.333333-53.333333-53.333333H145.066667c-4.266667 0-6.4-2.133333-6.4-6.4 0-2.133333 2.133333-4.266667 2.133333-6.4 85.333333-70.4 206.933333-174.933333 362.666667-309.333333 4.266667-4.266667 10.666667-4.266667 14.933333 0 155.733333 134.4 277.333333 238.933333 362.666667 309.333333 2.133333 2.133333 2.133333 2.133333 2.133333 4.266667 2.133333 6.4-2.133333 8.533333-4.266667 8.533333z'%3E%3C/path%3E%3C/svg%3E");
}
.exam-crumbs i {
    position: relative;
    top: -2px;
    display: inline-block;
    border: none;
    vertical-align: middle;
}
.exam-crumbs .icon-home {
    width: 20px;
    height: 20px;
    /* background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg viewBox='0 0 1024 1024' xmlns='http://www.w3.org/2000/svg' width='20' height='20' fill='%23666'%3E%3Cpath d='M512 74.666667C317.866667 74.666667 160 234.666667 160 428.8c0 264.533333 320 484.266667 334.933333 492.8 6.4 4.266667 10.666667 6.4 17.066667 6.4s12.8-2.133333 17.066667-6.4c12.8-8.533333 334.933333-228.266667 334.933333-492.8C864 234.666667 706.133333 74.666667 512 74.666667z m0 782.933333c-66.133333-49.066667-288-228.266667-288-426.666667 0-160 130.133333-290.133333 288-290.133333s288 130.133333 288 290.133333c0 196.266667-221.866667 377.6-288 426.666667z'%3E%3C/path%3E%3Cpath d='M512 309.333333c-76.8 0-138.666667 61.866667-138.666667 138.666667s61.866667 138.666667 138.666667 138.666667 138.666667-61.866667 138.666667-138.666667-61.866667-138.666667-138.666667-138.666667z m0 213.333334c-40.533333 0-74.666667-34.133333-74.666667-74.666667s34.133333-74.666667 74.666667-74.666667 74.666667 34.133333 74.666667 74.666667-34.133333 74.666667-74.666667 74.666667z'%3E%3C/path%3E%3C/svg%3E"); */
    background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg viewBox='0 0 1024 1024' xmlns='http://www.w3.org/2000/svg' width='20' height='20' fill='%236F6F6F'%3E%3Cpath d='M923.733333 394.666667c-85.333333-70.4-206.933333-174.933333-362.666666-309.333334C533.333333 61.866667 490.666667 61.866667 462.933333 85.333333c-155.733333 134.4-277.333333 238.933333-362.666666 309.333334-14.933333 14.933333-25.6 34.133333-25.6 53.333333 0 38.4 32 70.4 70.4 70.4H192v358.4c0 29.866667 23.466667 53.333333 53.333333 53.333333H405.333333c29.866667 0 53.333333-23.466667 53.333334-53.333333v-206.933333h106.666666v206.933333c0 29.866667 23.466667 53.333333 53.333334 53.333333h160c29.866667 0 53.333333-23.466667 53.333333-53.333333V518.4h46.933333c38.4 0 70.4-32 70.4-70.4 0-21.333333-10.666667-40.533333-25.6-53.333333z m-44.8 59.733333h-57.6c-29.866667 0-53.333333 23.466667-53.333333 53.333333v358.4h-138.666667V661.333333c0-29.866667-23.466667-53.333333-53.333333-53.333333h-128c-29.866667 0-53.333333 23.466667-53.333333 53.333333v206.933334H256V507.733333c0-29.866667-23.466667-53.333333-53.333333-53.333333H145.066667c-4.266667 0-6.4-2.133333-6.4-6.4 0-2.133333 2.133333-4.266667 2.133333-6.4 85.333333-70.4 206.933333-174.933333 362.666667-309.333333 4.266667-4.266667 10.666667-4.266667 14.933333 0 155.733333 134.4 277.333333 238.933333 362.666667 309.333333 2.133333 2.133333 2.133333 2.133333 2.133333 4.266667 2.133333 6.4-2.133333 8.533333-4.266667 8.533333z'%3E%3C/path%3E%3C/svg%3E");
}
.exam-crumbs .icon-narrow {
    width: 15px;
    height: 15px;
    background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg viewBox='0 0 1024 1024' xmlns='http://www.w3.org/2000/svg' width='15' height='15' fill='%236F6F6F'%3E%3Cpath d='M731.733333 480l-384-341.333333c-17.066667-14.933333-44.8-14.933333-59.733333 4.266666-14.933333 17.066667-14.933333 44.8 4.266667 59.733334L640 512 292.266667 821.333333c-17.066667 14.933333-19.2 42.666667-4.266667 59.733334 8.533333 8.533333 19.2 14.933333 32 14.933333 10.666667 0 19.2-4.266667 27.733333-10.666667l384-341.333333c8.533333-8.533333 14.933333-19.2 14.933334-32s-4.266667-23.466667-14.933334-32z'%3E%3C/path%3E%3C/svg%3E");
}

/* 正文内容 */
.exam-contain {
    width: 1190px;
    margin: 20px auto 30px;
    position: relative;
    background-color: #fff;
    /* box-shadow: 0px 15px 15px -15px #d3d3d3; */
    box-shadow: 0px 6px 16px 0px rgba(55, 69, 103, 0.05);
    min-height: 420px;
    min-height: calc(100% - 489px);    
}
.exam-contain .content-box {
    margin: 0 auto;
    padding: 25px 35px 20px;
}
.exam-contain .content-box .content-title {
    width: 100%;
    margin: 0 auto;
    font-size: 18px;
    font-weight: bold;
    border-bottom: 2px solid #028AD4;
    border-bottom: 2px solid var(--Active-Color);
}
.exam-contain .content-box .content-title span {
    width: 120px;
    color: #fff;
    font-weight: bold;
    text-align: center;
    background: #028AD4;
    background: var(--Active-Color);
    padding: 6px 10px;
    display: inline-block;
}

/**** 招聘公告 ****/
.news-box {
    padding: 20px 0px 10px;
}
.news-box li {
    height: 20px;
    line-height: 20px;
    margin: 0 auto 15px;
    padding-left: 12px;
    position: relative;
}
.news-box li:last-child {
    margin-bottom: 0;
}
.news-box li::before {
    content: "";
    height: 4px;
    width: 4px;
    display: inline-block;
    background-color: #028AD4;
    background-color: var(--Active-Color);
    border-radius: 50%;
    position: absolute;
    left: 0px;
    top: 0px;
    bottom: 0px;
    margin: auto;
}
.news-box .news_dp {
    margin-left: 5px;
    font-size: 16px;
    line-height: 20px;
    display: inline-block;
    width: 860px;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}
.news-box .news_dp a {
    color: #333;
}
.news-box .news_dp a:hover{
    color: #028AD4;
    color: var(--Active-Color);
    text-decoration: underline;
}
.news-box .time_dp {
    float: right;
    display: block;    
    width: 100px;
    color: #888;
    font-size: 14px;
    text-align: right;
}
/* 文章详情 */
.news-details {
    position: relative;
    height: auto;
    overflow: hidden;
    margin: 10px 30px;
}
.news-details .detail-tit {
    text-align: center;
    color: var(--Active-Color);
    font-size: 28px;
    font-weight: 400;
    line-height: 36px;
    padding: 20px 0;
    box-sizing: border-box;
    margin-bottom: 45px;
}
.news-details .detail-txt {
    padding: 0;
    color: var(--Font-Color);
    font-size: 15px;
    font-weight: 400;
    line-height: 30px;
    text-align: justify;
    word-break: break-all;
    padding-bottom: 30px;
}
.news-details .detail-txt img {
    padding: 3% 0;
    margin: 0 auto;
    max-width: 100%;
}
.news-details .detail-txt p {
    text-indent: 35px;
    line-height: 32px;
    font-size: 16px;
	word-break: break-all;
    text-align: justify;
    margin: 0;
}
.news-details .detail-txt p.heading {
    font-weight: bold;
    margin: 0.5em auto;
}
.news-details a {
    color: #028AD4;
    color: var(--Active-Color);
}
.news-details a:hover {
    text-decoration: underline;
}


/* 分享 */
.share-box {
    font-size: 14px;
    margin: 10px 30px;
}
.share-box span {
    float: left;
    line-height: 24px;
}
.share-icons {
    display: flex;
    align-items: center;
    height: 100%;
}
.share-icons .icon-share {
    margin-left: 12px;
    width: 30px;
    cursor: pointer;
    position: relative;
    line-height: 1;
}
.share-icons .wx-share {
	position: relative;
	line-height: 1;
}
.share-icons .qrcode-c {	
    display: none;
    position: absolute;
    bottom: 30px;
    left: -66px;
    width: 180px;
    box-sizing: border-box;
    padding: 8px 12px;
    z-index: 99;
    border: 1px solid #eee;
    background: #fefefe;
}
.share-icons .qrcode-c .qrcode-title {
	padding-left: 10px;
	line-height: 36px;
	font-size: 12px;
    border-bottom: 1px solid #eee;
    margin: 0;
}
.share-icons .qrcode-c .icon-close {	
    width: 2px;
    height: 16px;
    background: #333;
	cursor: pointer;
    transform: rotate(45deg);
    position: absolute;
	top: 18px;
    right: 22px;
}
.share-icons .qrcode-c .icon-close::before {
    content: '';
    display: block;
    width: 2px;
    height: 16px;
    background: #333;
    position: absolute;
    left: 0px;
    top: 0px;
    transform: rotate(90deg);
}
.share-icons .qrcode-c #qrcode-canvas {
	width: 112px;
	height: 112px;
	display: block;
	margin: 15px auto;
}

/**** 招聘岗位 ****/
.position-box {
    margin: 20px auto;
}
/* 左侧菜单导航 */
.position-box-left {
    float: left;
    width: 206px;
    padding-left: 10px;
}
.position-box-left li {
    width: 206px;
    height: 38px;
    background: #028AD4;
    background: var(--Active-Color);
    margin-bottom: 2px;
    line-height: 34px;
    position: relative;
    cursor: pointer;
}
.position-box-left li:hover {
    background-color: #1c51ab;
    background-color: var(--Active-Color);
}
.position-box-left li.active {
    background-color: #1c51ab;
    background-color: var(--Active-Color);
}
.position-box-left .square {
    width: 4px;
    height: 4px;
    background: #fff;
    float: left;
    position: absolute;
    top: 50%;
    margin: -2px 0 0 8px;
}
.position-box-left .post {
    color: #fff;
    font: normal 16px 'Microsoft YaHei';
    padding-left: 20px;
    line-height: 34px;
}
.position-box-right {
    background: #fff;
    height: auto;
    min-height: 250px;
    border: 0px;
    margin: 0px 20px;
}
/* 岗位列表 */
.position-box table {
    width: 100%;
    border-collapse: collapse;
    border-spacing: 0;
}
.position-box table th {
    color: #028AD4;
    color: var(--Active-Color);
    font-weight: bold;
    text-align: center;
    border: 1px solid #e5e5e5;
    font-size: 16px;
    height: 40px;
}
.position-box table tr {
    font-size: 15px;
    height: 38px;
}
.position-box table td {
    border: 1px solid #e5e5e5;
    text-align: left;
    padding: 0 10px;
    text-align: center;
    color: #333;
}
.position-box table tr:hover {
    background: #efefef;
    background: rgba(178, 197, 255, 0.2);
}
.position-box table td a {
    color: var(--Active-Color);
}
.position-box table td a:hover {
    text-decoration: underline;
    cursor: pointer;
}
/* 报名按钮 */
.declare {
    width: 120px;
    text-align: center;
    margin: 0 auto;
}
.declare button {
    font-size: 12px;
    color: #fff;
    border: none;
    outline: none;
    min-width: 76px;
    height: 26px;
    padding: 0 10px;
    margin: 5px auto;
    background: #028AD4;
    background: var(--Active-Color);
    border-radius: 8px;
    cursor: pointer;
}
.declare button.end {
    background: #999;
    cursor: default;
}


/* 岗位详情 */
.position-details {
    position: relative;
    margin: 0 30px;
}
.position-details .jobName {
    font-weight: 500;
    padding: 20px 0;
    font-size: 28px;
    line-height: 37px;
    color: var(--Active-Color);
    margin-bottom: 20px;
}
/* 岗位要求 */
.information {
    padding-bottom: 40px;
}
.information__item {
    color: #6e6e6e;
    font-size: 15px;
    margin-bottom: 15px;
    /* font-weight: bold; */
    display: flex;
}
.information__item span {
    color: #000;
    font-weight: normal;
    display: block;
    font-size: 16px;
    flex: 1;
}
/* 岗位描述 */
.describtion {
    padding-bottom: 20px;
}
.describtion__title {
    color: var(--Active-Color);
    font-size: 18px;
    position: relative;
    padding-left: 18px;
}
.describtion__title:after {
    content: "";
    display: inline-block;
    height: 1px;
    border-top: 1px dashed var(--Active-Color);
    position: absolute;
    right: 10px;
    top: 13px;
    width: 90%;
}
.describtion__title::before {
    content: '';
    display: block;
    height: 25px;
    width: 10px;
    background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg width='10' height='25' viewBox='0 0 20 50' fill='%233C64F5' xmlns='http://www.w3.org/2000/svg'%3E %3Cpath d='M0 50L6.02 36.45C6.75 34.8 7.84 33.44 9.16 32.52L20 25L9.16 17.47C7.84 16.55 6.75 15.19 6.02 13.54L0 0L0 50Z'/%3E %3C/svg%3E");
    position: absolute;
    left: 0;
    top: 0;
}

.describtion__detail {
    line-height: 30px;
    font-size: 15px;
}
.describtion__detail div {
    color: #000;
    margin-bottom: 0.5em;
}
.describtion__detail span {
    display: block;
    margin: 30px 0 8px;
    color: #6e6e6e;
}
/* 可操作按钮 */
.btnarea {
    text-align: center;
    margin: 0px auto;
    padding: 30px 0px;
}
.btnarea button {
    background: #028AD4;
    background: var(--Active-Color);
    color: #fff;
    font-size: 18px;
    height: 48px;
    width: 240px;
    outline: none;
    border: none;
    line-height: 1;
    border-radius: 8px;
    cursor: pointer;
}
/* 置灰 */
.btnarea button.end {
    background: #999;
    cursor: default; 
}
/* 小型按钮 */
.btnarea button.small {
    width: 140px;
    height: 40px;
}

/* 错误的提示信息 */
.error_message {
    font-size: 16px;
    text-align: center; 
    font-weight: bold; 
    line-height: 50px;
}